[song]
name = Heavy Cross
artist = Gossip
album = Music for Men
genre = Dance Rock
year = 2009
song_length = 244773
charter = JRabes
diff_guitar = 2
preview_start_time = 235680
icon = csc
playlist_track = 
track = 
album_track = 2
delay = 0
loading_phrase = Music for Men was nominated for Outstanding Music Artist at the 21st GLAAD Media Awards.
